html, body {
    background-color: #B7121C;
    font-family: "Oxygen", arial, sans-serif;
    font-weight: 400;
    color: #FFF;
}
.main {
    background-color: #FFF;
}
.intro {
    font-size: 1.5em;
}
@media (min-width: 768px) {
    .row-eq-height {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
    }
}
 h1 {
    font-size: 2em;
    text-transform: uppercase;
    letter-spacing: .3em;
    color: #B7121C;
}
h2 {
   font-size: 1.5em;
   text-transform: uppercase;
   letter-spacing: .3em;
   color: #B7121C;
}
h3 {
   font-size: 1.2em;
   text-transform: uppercase;
   letter-spacing: .3em;
   font-weight: bold;
   color: #333;
}
@media (max-width: 767px) {
    h1 { font-size: 1.5em; }
    .parallax h1 { font-size: 2em; }
}
.heavy {
    font-weight: 700;
}
.light {
    font-weight: 300;
}
.overlay {
 /*
    background: transparent url('../img/black25.png') 0 0 repeat;
*/
    width: 100%;
    height: 100%;
}
.btn {
    white-space: normal;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 1.5em;
}
.btn-clear {
    background-color: transparent;
    border-color: #FFF;
    color: #FFF;
}
.btn-clear:active, .btn-clear:focus, .btn-clear:hover {
    color: #FFF;
    background-color: #0183b9;
}
.btn i.fa {
    margin-left: 4px;
}
.btn-primary {
    background-color: #B7121C;
    border-color: #B7121C;
}
.btn-primary:active, .btn-primary:hover, .btn-primary:focus {
    background-color: #880d16;
    border-color: #880d16;
}

.header {
    margin-top: 15px;
    margin-bottom: 15px;
}
.logo-snap {
    margin-top: 10px;
}
@media (max-width: 767px) {
    .logo-snap {
        margin-top: 5px;
    }
}
.stripe-black {
    background-color: #000;

}
.stripe-black a {
    padding: 15px 0;
    color: #eee;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: .3em;
    display: inline-block;
}
.stripe-black a:hover {
    text-decoration: none;
    color: #fff;
}
@media (max-width: 767px) {
    .stripe-black a {
        font-size: 12px;
    }
}
.video-banner {
    height: 480px;
    background-image: url('../img/banner.jpg');
    background-position: center center;
    background-size: cover;
    text-align: center;
    position: relative;
}
.video-banner .caption { margin-top: 340px; }
.video-banner-thin { height: 360px; }
.video-banner-thin .caption { margin-top: 100px; }
.video-banner-thinner { height: 280px; }
.video-banner-thinner .caption { margin-top: 100px; }

.video-banner .btn {
    margin-top: .5em;
}
.video-banner h1 {
    color: #FFF;
    font-size: 2em;
    text-transform: uppercase;
    letter-spacing: .3em;
}
.video-banner h2 {
    color: #FFF;
    font-size: 3em;
    text-transform: uppercase;
    letter-spacing: .3em;
    margin-top: .25em;
}
@media (max-width: 991px) {
    .video-banner { font-size: 75%; height: 360px; }
    .video-banner .caption { margin-top: 260px; }
    .video-banner-thin { height: 280px; }
    .video-banner-thin .caption { margin-top: 60px; }
    .video-banner-thinner { height: 180px; }
    .video-banner-thinner .caption { margin-top: 60px; }
}
@media (max-width: 767px) {
    .video-banner { font-size: 75%; height: 200px; }
    .video-banner .caption { margin-top: 130px; }
    .video-banner-thin { height: 200px; }
    .video-banner-thin .caption { margin-top: 20px; }
    .video-banner-thinner { height: 160px; }
    .video-banner-thinner .caption { margin-top: 40px; }
}

.video-buttons {
    background-color: #FFF;
    padding: 15px 0 0px 0;
    font-size: .75em;
}
.video-buttons a {
    font-weight: bold;
    width: 100%;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}
.browse-buttons {
    background-color: #FFF;
    text-align: center;
    padding-bottom: 30px;
}
.browse-buttons h1 {
    margin-top: 50px;
    margin-bottom: 40px;
}
@media (max-width: 767px) {
    .browse-buttons h1 {
        margin: 30px 0 15px 0;
    }
}
.browse-buttons ul {
    margin: 15px 0 0 0;
    padding: 0;
}
.browse-buttons li {
    float: left;
    width: 23%;
    margin: 0 1%;
    padding: 0;
    list-style-type: none;
}
.browse-buttons a {
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 700;
    display: block;
    width: 100%;
    background-color: #B7121C;
    color: #FFF;
    text-align: center;
    padding: 140px 0 30px 0;
}
.browse-buttons .nomergy {
    padding-top: 30px;
    margin-top: 20px;
}

.browse-buttons a:active, .browse-buttons a:hover, .browse-buttons a:focus {
    background-color: #880d16;
    border-color: #880d16;
    text-decoration: none;
}
.browse-buttons a.nomergy:active, .browse-buttons a.nomergy:hover, .browse-buttons a.nomergy:focus {
    background-color: #309f1b;
}
.browse-buttons a {
    background-repeat: no-repeat;
    background-position: center 40px;
}
.browse-buttons .nomergy {
    background-color: #35b11e;
}
.browse-buttons .nomergy img {
    height: 23px;
    margin-right: 15px;
}

/*.browse-buttons .nomergy {
    background: #35b11e;
    background-image: linear-gradient(45deg, rgb(53, 177, 30) 0%, rgb(137, 224, 58) 100%);
    color: #FFF;
}
*/
.browse-buttons .strength { background-image: url('../img/icon-strength.png'); }
.browse-buttons .heart { background-image: url('../img/icon-heart.png'); }
.browse-buttons .weight { background-image: url('../img/icon-weight.png'); }
.browse-buttons .freestyle { background-image: url('../img/icon-freestyle.png'); }
@media (max-width: 991px) {
    .browse-buttons a {
        font-size: 1em;
    }
}
@media (max-width: 767px) {
    .browse-buttons {
        padding-bottom: 0;
    }
    .browse-buttons .container {
        margin: 0;
        padding: 0;
    }
    .browse-buttons ul {
        padding: 0;
        margin: 0;
    }
    .browse-buttons li {
        width: 100%;
        margin: 1px 0 0 0;
        padding: 0;
    }
    .browse-buttons a {
        background-position: 15px 9px, right 17px;
        background-size: 30px, 30px;
        text-align: left;
        padding: 15px 60px;
    }
    .browse-buttons .strength { background-image: url('../img/icon-strength.png'), url('../img/icon-arrow.png'); }
    .browse-buttons .heart { background-image: url('../img/icon-heart.png'), url('../img/icon-arrow.png'); }
    .browse-buttons .weight { background-image: url('../img/icon-weight.png'), url('../img/icon-arrow.png'); }
    .browse-buttons .freestyle { background-image: url('../img/icon-freestyle.png'), url('../img/icon-arrow.png'); }
    .browse-buttons .nomergy { margin-top: 0; padding-top: 15px; background-image: url('../img/icon-food.png'), url('../img/icon-arrow.png'); }
    .browse-buttons .nomergy img { height: 16px; margin-right: 8px; }
}

@media (min-width: 767px) {
    .browse-buttons .full-width {
        width: 98%;
    }
}

.nomergy-heading {
    width: 40%;
}
@media (max-width: 992px) {
    .nomergy-heading {
        width: 70%;
    }
}

.parallax {
    /*background-attachment: fixed;*/
    background-image: url('../img/win.jpg');
    background-size: cover;
    background-position: center center;
    text-align: center;
}
.parallax .overlay {
    padding-top: 90px;
    padding-bottom: 90px;
}
.parallax h1 {
    color: #FFF;
    margin-bottom: 1em;
}

.video-bg {
    background-color: #000;
    width: 100%;
    height: 100%;
}
.video-container {
    background-color: #000;
    /*display: inline-block;*/
    margin-left: auto;
    margin-right: auto;
    max-width: 853px;
}


.banner-strength { background-image: url('../img/banner-strength.jpg'); }
.banner-weightloss { background-image: url('../img/banner-weightloss.jpg'); }
.banner-heartrate { background-image: url('../img/banner-heartrate.jpg'); }
.banner-freestyle { background-image: url('../img/banner-freestyle.jpg'); }
.category-thumbs {
    padding-top: 15px;
    padding-bottom: 15px;
}
.category-description {
    text-align: center;
    font-size: 1.5em;
    color: #666;
    margin-top: 15px;
}
.category-thumbs .btn-default,
.workout-description .btn-default {
    margin-top: 60px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    text-align: center;
}
.category-thumbs .thumb {
    background-color: #eee;
    width: 100%;
    margin: 30px 0 0 0;
    padding: 0;
}
.category-thumbs .thumb a.thumb-label {
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 1.5em;
    padding: 15px 30px;
    display: block;
    color: #000;
    text-align: center;
}




.workout-description {
    color: #333;
    padding: 15px 0;
}
.content-lg {
    font-size: 1.2em;
}

.footer {
    margin: 60px 0 60px 0;
}
.footer a.what-is-atw {
    margin-bottom: 60px;
}

.btn-file {
    position: relative;
    overflow: hidden;
    font-size: 28px;
    width: 100%;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    text-align: center;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
@media (max-width: 767px) {
    .btn-file {
        font-size: 12px;
    }
}

.sixteen-nine {
  position: relative;
}
.sixteen-nine:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 56.25%;
}
.sixteen-nine > .sixteen-nine-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
